<?php
define('INCLUDE_CHECK',true);
session_start();
require 'classes/config1.php';
$sqlupdate=("UPDATE admins_account SET is_online='no' WHERE id='{$_SESSION['id']}'")or die ('An error occured ' . mysql_error());

 $res = mysqli_query($conn, $sqlupdate);
session_destroy();
header("Location:index.php");
?>